ZA: 'Afrika ya Súdi'
AF: Afuganisita
AZ: Ajelbayidja
SA: 'Alabu Nsawudi'
AX: 'Åland Islands'
DE: Alemanu
AR: Alijantine
DZ: Alijeri
AL: Alubani
AM: Ameni
US: Ameriki
AD: Andore
GB: Angeletele
AI: Angiye
AO: Angola
AQ: Antarctica
AG: 'Antiga ne Barbuda'
AW: Aruba
HT: Ayiti
BS: Bahamase
BH: Bahrene
BB: Barebade
BE: Belejiki
BZ: Belize
BJ: Bene
BD: Benguladeshi
BM: Bermuda
BG: Biligari
BV: 'Bouvet Island'
BN: Brineyi
BF: Bukinafaso
BI: Burundi
BT: Butani
BY: Byelorisi
BQ: 'Caribbean Netherlands'
CX: 'Christmas Island'
CC: 'Cocos (Keeling) Islands'
CW: Curaçao
DK: Danemalaku
CF: 'Ditunga dya Afrika wa munkatshi'
CZ: 'Ditunga dya Tsheka'
DO: 'Ditunga wa Duminiku'
CD: 'Ditunga wa Kongu'
DJ: Djibuti
DM: Duminiku
EC: Ekwatele
ER: Elitele
EE: Esitoni
ET: Etshiopi
FO: 'Faroe Islands'
FI: Filande
TF: 'French Southern Territories'
FJ: Fuji
GM: Gambi
GQ: 'Gine Ekwatele'
GF: 'Giyane wa Nfalanse'
GG: Guernsey
HM: 'Heard & McDonald Islands'
HK: 'Hong Kong SAR China'
IN: Inde
ID: Indonezi
IR: Ira
IQ: Iraki
IE: Irelande
UY: Irigwei
IS: Isilande
IL: Isirayele
IM: 'Isle of Man'
IT: Itali
JM: Jamaiki
JP: Japu
JE: Jersey
GI: Jibeletale
JO: Jodani
GE: Joriji
NC: 'Kaledoni wa mumu'
KH: Kambodza
CM: Kamerune
CA: Kanada
QA: Katari
KZ: Kazakusita
KE: Kenya
KG: Kigizisita
KI: Kiribati
CO: Kolombi
KM: Komoru
CG: Kongu
KP: 'Kore wa muulu'
KR: 'Kore wa mwinshi'
CR: Kositarika
CI: Kotedivuale
KW: Koweti
HR: Krowasi
CU: Kuba
LA: Lawosi
AE: 'Lemila alabu'
RE: Lenyo
LS: Lesoto
LV: Letoni
LB: Liba
LR: Liberiya
LY: Libi
LU: Likisambulu
LI: Lishuteni
LT: Litwani
CV: 'Lutanda lua Kapevele'
KY: 'Lutanda lua Kayima'
CK: 'Lutanda lua Kookɛ'
FK: 'Lutanda lua Maluni'
MP: 'Lutanda lua Mariane wa muulu'
MH: 'Lutanda lua Marishale'
NF: 'Lutanda lua Norfok'
SB: 'Lutanda lua Solomu'
TC: 'Lutanda lua Tuluki ne Kaiko'
VI: 'Lutanda lua Vierzi wa Ameriki'
VG: 'Lutanda lua Vierzi wa Angeletele'
IO: 'Lutanda lwa Angeletele ku mbu wa Indiya'
MO: 'Macao SAR China'
MG: Madagasikari
MV: Madive
MW: Malawi
MY: Malezi
ML: Mali
MT: Malite
MA: Maroke
MQ: Martiniki
YT: Mayote
BO: Mbolivi
BA: 'Mbosini ne Hezegovine'
BW: Mbotswana
MX: Meksike
FM: Mikronezi
BR: Mnulezile
MD: Molidavi
MC: Monaku
MN: Mongoli
ME: Montenegro
MU: Morise
MR: Moritani
MZ: Mozambiki
PL: Mpoloni
PR: Mpotoriku
PT: Mputulugeshi
MS: Musera
EG: Mushidi
MM: Myamare
NA: Namibi
NR: Nauru
NP: Nepálɛ
FR: Nfalanse
PH: Nfilipi
GA: Ngabu
GH: Ngana
GR: Ngeleka
GD: Ngelenade
GN: Ngine
GW: Nginebisau
GY: Ngiyane
GL: Ngowelande
GP: Ngwadelupe
GU: Ngwame
GT: Ngwatemala
NE: Nijere
NG: Nijerya
NI: Nikaragwa
'NO': Noriveje
MK: 'North Macedonia'
ES: Nsipani
VA: Nvatika
NU: Nyue
NL: Olandɛ
OM: Omane
HN: Ondurase
HU: Ongili
AU: Ositali
AT: Otilisi
PK: Pakisita
PY: Palagwei
PW: Palau
PS: Palesine
PA: Panama
PG: 'Papwazi wa Nginɛ wa mumu'
PE: Peru
PN: Pikairni
PF: 'Polinezi wa Nfalanse'
RU: Risi
RO: Romani
RW: Rwanda
WS: Samoa
AS: 'Samoa wa Ameriki'
SH: 'Santu eleni'
KN: 'Santu krístofe ne Neves'
LC: 'Santu lisi'
SM: 'Santu Marine'
PM: 'Santu pététo ne Mikelu'
VC: 'Santu vesa ne Ngelenadine'
ST: 'Sao Tome ne Presipɛ'
SV: Savadore
SN: Senegale
RS: Serbia
SC: Seshele
CL: Shili
CN: Shine
CY: Shipele
SL: 'Siera Leone'
SK: Silovaki
SI: Siloveni
SG: Singapure
SX: 'Sint Maarten'
SY: Siri
LK: Sirilanka
SO: Somali
GS: 'South Georgia & South Sandwich Islands'
SS: 'South Sudan'
BL: 'St. Barthélemy'
MF: 'St. Martin'
SD: Suda
SR: Suriname
SE: Suwedi
SJ: 'Svalbard & Jan Mayen'
SZ: Swazilandi
CH: Swise
TW: Taiwani
TZ: Tanzani
TH: Tayilanda
TJ: Tazikisita
TL: 'Timoru wa diboku'
TT: 'Tinidade ne Tobago'
TN: Tinizi
TG: Togu
TK: Tokelau
TO: Tonga
TD: Tshadi
TM: Tukemenisita
TR: Tuluki
TV: Tuvalu
UM: 'U.S. Outlying Islands'
UG: Uganda
UA: Ukreni
UZ: Uzibekisita
VU: Vanuatu
VE: Venezuela
VN: Viyetiname
WF: 'Walise ne Futuna'
EH: 'Western Sahara'
YE: Yemenu
ZM: Zambi
NZ: 'Zelanda wa mumu'
ZW: Zimbabwe
